Vulnerabilitate critica in produsele Adobe Reader si Acrobat

O noua vulnerabilitate critica afecteaza Adobe Reader si Adobe Acrobat. Nimic nou, nu-i asa?
Programul de citit\editat PDF-uri de la Adobe a avut parte de numeroase probleme in acest an, iar aceasta a fost descoperita recent la conferinta de securitate Black Hat USA 2010.

O actualizare care sa remedieze situatia va fi disponibila abia in saptamana 16-21 august 2010.
Descrierea Secunia pentru ea este:

The vulnerability is caused due to an integer overflow error in CoolType.dll when parsing the “maxCompositePoints” field value in the “maxp” (Maximum Profile) table of a TrueType font. This can be exploited to corrupt memory via a PDF file containing a specially crafted TrueType font.



Sunt afectate versiunile 8.2.3 si 9.3.3, dar posibil si cele mai vechi.

Intre timp va recomand sa utilizati Foxit PDF Reader:
http://filehippo.com/download_foxit/

Administrator FaraVirusi.com
voluntar al Comodo Malware Research Team, expert Malwarebytes Anti-Malware

9 responses to “Vulnerabilitate critica in produsele Adobe Reader si Acrobat”

  1. Bogdan

    Foxit Reader e mai mult decat ok, il folosesc de mai bine 3 ani. Foxit Reader se deschidea in cateva secunde, in timp ce Adobe reader se deschidea intr-un minut.

    O singura problema, spre exemplu administratia financiara are cateva formulare in format pdf, care nu se deschid DECAT cu Adobe Reader….

  2. Alex Baies

    Afecteaza PC-ul daca este folosit programul, sau ne afecteaza prin simplul fapt ca-l avem instalat ?

  3. yo9fah

    Este bun numai că trebuie puţină atenţie la instalare …. dacă nu eşti atent te face imediat şi instalează şi alte tâmpenii pe lângă 😉

  4. daniel

    V-a mai fi multa vreme Adobe Reader vulnerabili la virusi astia?

  5. happyday

    adobe e specializat in fineturi, bag seama, unul din ele fiind svaiterul. foxit e bun dar numai sa nu percutezi la dracoveniile de pe traseul instalarii 🙂 .

  6. calin

    Foxit Reader intradevar e bun si nu am auzit cel putin eu sa aiba vulnerabilitati ca Adobe Reader si Acrobat eu cam de la inceputu anului folosesc foxi reder ca si eu foloseam pana in momentul respectiv Adobe Reader dar de cand am vazut ca are vulnerabilitati peste vulnerabilitatii am renutat la el si poate cine stie ce vulnerabilitati mai are care nu sunt descoperite inca

  7. SirGod

    Eu cred ca sunt mai multe vulnerabilitati, dar nu sunt facute publice de cei care le-au descoperit.

  8. Adobe Reader 9.3.4 – Actualizare Critica de Securitate

    […] In aceasta versiune sunt remediate de asemenea si vulnerabilitatile descrise aici: Vulnerabilitate critica in produsele Adobe Reader. Mai multe informatii sunt disponibile aici.Related posts:Adobe – Actualizari Importante de […]

Leave a Reply